				body{
				
				font-family: 'OpenSansRegular',Tahoma, Geneva, sans-serif;
				}
				
				input,
				textarea,
				select {
				   cursor: pointer;
				}
				
				
				th{
    			padding-top: 10px;
    			padding-bottom: 10px;
   				padding-left: 10px;
    			padding-right: 10px;
    			color: white;
    			background-color:#0065b0;
				}
				.left{
				padding-top: 10px;
    			padding-bottom: 10px;
   				padding-left: 10px;
    			padding-right: 10px;
				}
				.title{
				
				color:#0065b0;
				text-transform:uppercase;
				
				}
				
				#stockcodetbl{
				
/* 				margin-top:10px; */
				
				}
				
				.dataTables_paginate, .paging_simple_numbers{
				
				    float: right;
   				    margin-top: 40px;
				
				}
				
				.paginate_button {
				
				    padding: 7px 14px;
				    color:#333;
				}
				
				.current{
				
				background:#0065b0;
				color:#fff;
				
				}
				
				.dataTables_paginate {
				cursor:pointer;
				}
				
				.dataTables_length{
				display:none;
				}